TP-Link TL-R600VPN HTTP Server 缓冲区错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1398206 漏洞类型 缓冲区错误
发布时间 2018-11-20 更新时间 2018-12-03
CVE编号 CVE-2018-3951 CNNVD-ID CNNVD-201811-592
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201811-592
|漏洞详情
TP-Link TL-R600VPN是中国普联(TP-LINK)公司的一款企业级路由器。HTTP Server是其中的一个HTTP服务器。 TP-Link TL-R600VPN FRNv1.3.0版本(HWv3版本)中的HTTP Server中存在缓冲区溢出漏洞。攻击者可通过发送特制的请求利用该漏洞造成Web server崩溃或执行代码。
|参考资料

来源:www.talosintelligence.com

链接:https://www.talosintelligence.com/vulnerability_reports/TALOS-2018-0620